/* product_list */
#product_list{display:flex;flex-wrap: wrap;}
#product_list li {margin: 20px;width: calc((100%/3) - 90px);display: block;background: var(--white);padding: 25px;}
#product_list li .tit {margin-top: 20px;}
#product_list li .tit h3 {margin-bottom: 5px;font-size: 20px;text-align: center;}
#product_list li .tit p { line-height: 34px; }
#product_list li article {height: auto;line-height: 180%;font-weight: 200;-webkit-line-clamp: 2;font-size: 15px;}
#product_list li .price_box { align-items: baseline; }
#product_list li .price_box p { margin-right: 15px; line-height: 100%; }
#product_list li .price_box p.price { padding: 0 5px; border-bottom: 2px var(--secondary) solid; font-size: 22px; }
#product_list li .price_box p:first-letter , #product_list li .price_box p.price:first-letter { margin-right: 4px; font-weight: 300; font-size: 12px; }
#product_list li .img_cover {height: 330px;}

/* productdetail */
#productdetail >div { -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: center; }

/* productinfo */
#productinfo .cate { padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#productinfo .title {margin: 0 0 25px;line-height: 170%;}
#productinfo .txt { margin-bottom: 15px; align-items: center; }
#productinfo .txt label { margin-right: 15px; width: 50px; }
#productinfo .txt font.price { font-weight: 600; font-size: 25px; }
#productinfo .txt font.sell:first-letter { margin-right: 4px; font-weight: 300; font-size: 12px; }
#productinfo article { margin-bottom: 30px; padding-bottom: 15px; border-bottom: 1px rgba(var(--secondary-rgb), .6) solid; font-weight: 300; font-size: 14px; }
#productinfo .buyBtns { margin-top: 30px; }
#productinfo .buyBtns a { padding: 10px 0; }

/* orderfunction */
#orderfunction a[data-action="plusBtn"] { width: 35px; height: 37px; border: 1px rgba(var(--secondary-rgb), .6) solid; line-height: 37px; font-size: 20px; }
#orderfunction a.limit[data-action="plusBtn"] { line-height: 34px; }
#orderfunction input { padding: 5px 15px; width: 30px; background: none; border: rgba(var(--secondary-rgb), .6) solid; border-width: 1px 0; }

/* productTabs */
#productTabs { margin-bottom: 60px; }
#productTabs .tabs { margin-bottom: 30px; background: rgba(var(--black-rgb), .08); }
#productTabs .tabs li a { padding: 15px 30px; }
#productTabs .tabs li a:before { position: absolute; width: 0; height: 3px; background: var(--primary); display: block; bottom: 0; left: 0; content: ""; }
#productTabs .tabs li.active a:before { width: 100%; }

/* p_detail */
#p_detail{background:var(--white);padding: 70px;display: flex;justify-content: space-between;flex-wrap: wrap;}
#p_detail >div{width: calc(50% - 30px);}

/* p_img */
#p_img{display:flex;flex-wrap: wrap;background: var(--white);padding: 0 50px 50px;width: calc(100% - 100px);}
#p_img a{width: calc((100%/4) - 40px);margin: 20px;}

@media screen and (max-width: 1280px){
	#imglist { margin-bottom: 40px; }
	#imglist img { height: 450px; }
	#product_list li .img_cover{height:280px;}
}
@media screen and (max-width: 1024px){
	#p_img a{width: calc((100%/3) - 40px);}
	#product_list li{width: calc((100%/2) - 90px);}
}
@media screen and (max-width: 768px){
	#p_img a{width: calc((100%/2) - 40px);}
	#p_detail >div{width:100%;}
	#imglist img {height: auto;}
}
@media screen and (max-width: 480px){
	#p_img{padding: 0 20px 25px;width: calc(100% - 40px);}
	#productinfo .buyBtns a{display:block;width: 100%;}
	#productinfo .title{font-size: 27px;line-height: 150%;}
	#p_detail >div{margin-bottom:20px;}
	#p_detail{padding:25px}
	#product_list li{width: calc(100% - 70px);margin: 10px;}
	#product_list li .img_cover { height: 70vw; }
	#p_img a{width: calc((100%/2) - 10px);margin: 5px;}
}